{
  "name": "env-front-vue-js-app",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "test:unit": "vitest --environment jsdom --root src/",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path .gitignore"
  },
  "dependencies": {
    "@chakra-ui/vue": "^0.12.0",
    "@emotion/css": "^11.10.5",
    "vue": "^3.2.45"
  },
  "devDependencies": {
    "@rushstack/eslint-patch": "^1.1.4",
    "@vitejs/plugin-vue": "^3.2.0",
    "@vitejs/plugin-vue-jsx": "^2.1.1",
    "@vue/eslint-config-prettier": "^7.0.0",
    "@vue/test-utils": "^2.2.4",
    "eslint": "^8.22.0",
    "eslint-plugin-vue": "^9.3.0",
    "jsdom": "^20.0.3",
    "prettier": "^2.7.1",
    "start-server-and-test": "^1.14.0",
    "vite": "^3.2.4",
    "vitest": "^0.25.3"
  }
}
